Home » PLAYER'S HQ 1.13 » JA2 Complete Mods & Sequels » JA2 Wildfire » JA2 1.13 Wildfire 6.06
Re: JA2 1.13 Wildfire 6.06[message #258107] Sun, 01 August 2010 19:31 Go to previous messageGo to next message
Toneone

 
Messages:383
Registered:October 2008
Location: Germany
Quote:
If you wnat the most up to date WF, you really need to get all the stuff

So would you mind tellin me where?^^
And if u would be so kindly what files i need?

If its a bother i understand though.

thx!
Re: JA2 1.13 Wildfire 6.06[message #258108] Sun, 01 August 2010 19:42 Go to previous messageGo to next message
smeagol

 
Messages:2713
Registered:June 2008
Location: Bremen, Germany
The WF 6.06 download is the WF6.06 thread.

the updates (maps, facilities, AIM) can be found on my skydrive (link to it in my signature below).


And 3356 is uhm... dunno, probably you need to use this svn thingy or something. Maybe there's a one-click installer for that somewhere...

[Updated on: Sun, 01 August 2010 19:44] by Moderator



Re: JA2 1.13 Wildfire 6.06[message #258110] Sun, 01 August 2010 19:53 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3777
Registered:July 2009
smeagol
And 3356 is uhm... dunno, probably you need to use this svn thingy or something. Maybe there's a one-click installer for that somewhere...


3356 is the latest public version and is available through Kaerar's SCI .


Re: JA2 1.13 Wildfire 6.06[message #258137] Sun, 01 August 2010 22:23 Go to previous messageGo to next message
Toneone

 
Messages:383
Registered:October 2008
Location: Germany
Many thx folks!

Ill try to sort this out and sees how it goes.

thx again for your guidance.

One last question though, is 3356 the current state of the art?
Cause on the main page of the forum you get still promted to version 3111 when you click on the single installer for 1.13.

Re: JA2 1.13 Wildfire 6.06[message #258138] Sun, 01 August 2010 22:45 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3777
Registered:July 2009
Yes and No.

3111 is an older version, it's likely no one got around to update the main page yet (seeing what's promoted as 'state of the art' in the wiki :whistle:)
3356 is the latest public version. However, 'state of the art' would be the current closed beta / NAS / STOMP (?) consolidation in the development branch (around rev 35**), but that contains experimental features and has some bugs left to be fixed before it's released in the main branch.


Re: JA2 1.13 Wildfire 6.06[message #268925] Sat, 25 December 2010 09:22 Go to previous messageGo to next message
Tao

 
Messages:2225
Registered:August 2009
Location: The Known Universe
I do not know if this is intentional or not, but when you click on Monk in the tactical map...he responds with Ivan's "affirmation".

Also,

I noticed Rudolf uses the F :bomb: a lot.
Re: JA2 1.13 Wildfire 6.06[message #268929] Sat, 25 December 2010 12:50 Go to previous messageGo to next message
Logisteric

 
Messages:3474
Registered:December 2008
Location: B
battlesounds have been wildly reused in mods, in uc elhi (female) uses partly male ones, postie uses maddog's - in monk's case the wildfire guys may simply have forgotten to record some of them (there are no etds for them) and borrowed the missing ones
Re: JA2 1.13 Wildfire 6.06[message #268943] Sat, 25 December 2010 20:37 Go to previous messageGo to next message
Tao

 
Messages:2225
Registered:August 2009
Location: The Known Universe
Thanks for the info Log.
Re: JA2 1.13 Wildfire 6.06[message #277890] Thu, 14 April 2011 18:59 Go to previous messageGo to next message
Eminenz
Messages:2
Registered:June 2008
Location: Bavaria, Munich
Hello,
I have installed Wildfire 6.06 over a fresh install of 1.13 (version 4057) , but it seems to be pretty bugged up.
I have installed it following these instructions http://www.ja-galaxy-forum.com/board/ubbthreads.php?ubb=showflat&Number=211962&page=0#Post211954 after I patched to 1.06.

I have run into the following bugs sofar:
-The second page of AIM consisting entirely of free Mercs with Barrys picture
-no ALT+LMB selling allthough it is enabled in the .ini
-the .ini states that starting money at expert should be 90000 but I get 35000, i.e. the vanilla starting money
-the new attetchment system isn't working (I'm not sure if this is an actual bug or just isn't implemented in WF6.06)

I think this has to do with the game not recognising the WF6.06 .ini because if I start the game I get a screen fillied with messages like:

[4.02286e-005] : The value [Shopkeeper Inventory Settings][DEVIN_USES_BOBBY_RAYS_SETTING] = "" in file [Ja2_Options.ini] is neither TRUE nor FALSE. The value FALSE will be used.
(I can post the whole Error.txt if someone thinks it is helpfull.)

So, how can I get WF6.06 to run properly?
i would appreciate the help very much Smile

Re: JA2 1.13 Wildfire 6.06[message #277891] Thu, 14 April 2011 19:04 Go to previous messageGo to next message
Logisteric

 
Messages:3474
Registered:December 2008
Location: B
yo mei, eir emminenz, nehmers dem chatner saan sci und nix wos scho der guate kini ludwich f
Re: JA2 1.13 Wildfire 6.06[message #277892] Thu, 14 April 2011 19:07 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3777
Registered:July 2009
Support for WF6.06 stopped way before the great new additions recently made to 1.13. You can get an SCI for AIMNAS though, which is kind of a successor to the old WF mod, improving it in many aspects.


Re: JA2 1.13 Wildfire 6.06[message #277893] Thu, 14 April 2011 19:09 Go to previous messageGo to next message
Eminenz
Messages:2
Registered:June 2008
Location: Bavaria, Munich
Thanks for the prompt answer, I must have overlooked that *is embarrassed*
Re: JA2 1.13 Wildfire 6.06[message #279050] Sun, 01 May 2011 17:31 Go to previous messageGo to next message
cowgod
Messages:1
Registered:May 2011
Hey Guys,

I'm new here but not new to JA2.

I am trying to install the WF 6.06 mod but i can't find it for download anywhere.

I found these two links but i have no clue what to do from here.

https://81.169.133.124/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD/
https://81.169.133.124/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20EN%20-%20Merc%20MOD/

Can anyoe help me please?
Re: JA2 1.13 Wildfire 6.06[message #279471] Sat, 07 May 2011 21:47 Go to previous messageGo to next message
smeagol

 
Messages:2713
Registered:June 2008
Location: Bremen, Germany
Check out Tais SCI for AIMNAS V18 (basically the newest version of WF6.06 that is available).


Re: JA2 1.13 Wildfire 6.06[message #351263 is a reply to message #279471] Sun, 15 October 2017 20:58 Go to previous messageGo to next message
Mozayka

 
Messages:13
Registered:October 2017
Location: Latvia
how to get the scopes? They are hidden on the tactical maps. To the right of the Omerta in farm, in Alma mine, in a sector with cats near Alma.



https://www.youtube.com/user/kukumich Jagged Alliance 2 1.13 Arulco Vacations v1.09 test run
Re: JA2 1.13 Wildfire 6.06[message #351264 is a reply to message #351263] Sun, 15 October 2017 21:09 Go to previous message
silversurfer

 
Messages:2192
Registered:May 2009
I think the scopes you are referring to have been placed in inaccessible locations. If I remember correctly I fixed that in the current version of the WF maps which can be downloaded from the link in my signature.
WF 6.06 maps haven't been updated in years because the 6.07 version is the most current one. I usually keep that up-to-date to keep it compatible with the latest SCI. It's most likely not compatible with the game version you are running currently so just ignore those scopes unless you want to update your game and start a new campaign with the WF 6.07 maps.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Previous Topic: JA2 Wildfire maps on JA2 gold with 1.13 mod
Next Topic: JA2 Wildfire Official Links
Goto Forum:
  


Current Time: Thu Nov 23 01:38:17 EET 2017

Total time taken to generate the page: 0.01218 seconds